<?php
define('SOFT_NAME', 'UWA');
define('SOFT_CODENAME', '1.X');
define('SOFT_VERSION', '1.0.0.0');
define('SOFT_CHARSET', 'utf-8');
define('SOFT_AUTHOR', 'asthis.net');
define('SOFT_AUTHOR_URL', 'http://asthis.net/');
define('SOFT_UPGRADE_URL', 'http://upgrade.asthis.net/uwa1x/upgrade_info.js');
define('SOFT_AUTHORIZATION_URL', 'http://asthis.net/authorization/validate.html');
define('SOFT_SEED', '');
?>